<XtraSerializer version="1.0" application="GridControl">
  <property name="#LayoutVersion" isnull="true" />
  <property name="$GridControl" iskey="true" value="GridControl">
    <property name="UseFieldNameForSerialization">true</property>
    <property name="GroupCount">0</property>
    <property name="GroupSummary" iskey="true" value="0" />
    <property name="SortInfo" iskey="true" value="0" />
    <property name="Columns" iskey="true" value="6">
      <property name="Item1" isnull="true" iskey="true">
        <property name="GridRow">0</property>
        <property name="FieldName">Name</property>
        <property name="Name">nameColumn</property>
        <property name="VisibleIndex">0</property>
        <property name="ActualWidth">NaN</property>
      </property>
      <property name="Item2" isnull="true" iskey="true">
        <property name="GridRow">0</property>
        <property name="FieldName">Source</property>
        <property name="Name">sourceColumn</property>
        <property name="VisibleIndex">1</property>
        <property name="ActualWidth">NaN</property>
      </property>
      <property name="Item3" isnull="true" iskey="true">
        <property name="GridRow">0</property>
        <property name="FieldName">Destination</property>
        <property name="Name">destinationColumn</property>
        <property name="VisibleIndex">2</property>
        <property name="ActualWidth">NaN</property>
      </property>
      <property name="Item4" isnull="true" iskey="true">
        <property name="GridRow">0</property>
        <property name="FieldName">Status</property>
        <property name="Name">statusColumn</property>
        <property name="VisibleIndex">3</property>
        <property name="ActualWidth">NaN</property>
      </property>
      <property name="Item5" isnull="true" iskey="true">
        <property name="GridRow">0</property>
        <property name="FieldName">LastRelativeSyncDate</property>
        <property name="Name">lastSyncDateColumn</property>
        <property name="VisibleIndex">4</property>
        <property name="ActualWidth">NaN</property>
      </property>
      <property name="Item6" isnull="true" iskey="true">
        <property name="GridRow">0</property>
        <property name="FieldName">Tag</property>
        <property name="Name">tagColumn</property>
        <property name="VisibleIndex">5</property>
        <property name="ActualWidth">NaN</property>
      </property>
    </property>
    <property name="View" isnull="true" iskey="true">
      <property name="FormatConditions" iskey="true" value="0" />
      <property name="ShowGroupPanel">false</property>
      <property name="ColumnChooserState" isnull="true" iskey="true">
        <property name="Location">759,0</property>
        <property name="Size">220,250</property>
      </property>
    </property>
    <property name="TotalSummary" iskey="true" value="0" />
    <property name="MRUFilters" iskey="true" value="0" />
    <property name="MRUFilterList" iskey="true" value="0" />
    <property name="GroupSummarySortInfo" iskey="true" value="0" />
  </property>
</XtraSerializer>